Subject: Re: Job | Tech Support Remote Screening
From: RAKESH SAMPAT BHOSALE <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:50:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6222 Applicants

View All

RAKESH SAMPAT BHOSALE
HI,I AM INTEREST IN NETWORKING AND I SEARCH NETWORK RELATED JOB WHERE I MAKING MY CAREER.

Shortlist

Reject

Current Designation Customer Support Engineer
Current Company pentagon system and services pvt ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai
Education
Other
Post Graduation Institute Not Mentioned
Diploma
Grand Computer Institute
Key Skills
Networking, Installation, Configuring, Maintenance, Plant Operations, LAN Troubleshooting, Computer Hardware, Repair, Desktop, Troubleshooting, Desktop Support, Laserjet, Remote Support, Hardware, IT Support, Desktop Engineering, Printer Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem